### Method

# Soup Session get_accept_language_auto

#### Declaration [src]

    gboolean
    soup_session_get_accept_language_auto (
      SoupSession* session
    )

#### Description [src]

Gets whether `session` automatically sets the “Accept-Language” header on new requests.

Gets property | `Soup.Session:accept-language-auto`

#### Return value

Returns: | `gboolean`
| `TRUE` if `session` sets “Accept-Language” header automatically, or `FALSE` otherwise.